version: '2.1'
networks: {}
volumes:
  resin-data: {}

services:
  mypythonservice:
    build:
      context: ./service1
    privileged: true
    restart: always
    network_mode: host
    volumes:
      - 'resin-data:/data'
    labels:
      io.resin.features.kernel-modules: '1'
      io.resin.features.firmware: '1'
      io.resin.features.dbus: '1'
      # io.resin.features.supervisor-api: '1'
      # io.resin.features.resin-api: '1'